*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
form {
    font-family: Arial;
    height: 30px;
    margin-bottom: 10px;
}
input {
    height: 100%;
}
button {
    height: 100%;
    padding: 5px;
    border-radius: 0px;
    border: 1px solid black;
}